@charset "utf-8";
/* CSS Document */

body {
    margin: 0;
    min-width: 980px;
}


html,body{
	font-family:"MS PGothic","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
}
b, strong { 
    font-weight: bold; 
}
ul,ol {
    margin: 1em 0;
    padding: 0 0 0 20px;
}

a {
	color:#0c4396;
	outline:none;
	margin:0;padding:0;
}
a:hover {
	color:#0389c8;
}

dd {
    margin: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
}
img {
    border: 0; 
    -ms-interpolation-mode: bicubic; 
}
form {
    margin: 0;
}
fieldset {
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
legend {
    border: 0; 
    *margin-left: -7px;
}
button,input,select,textarea {
    font-size: 100%; 
    margin: 0; 
    vertical-align: baseline; 
    *vertical-align: middle; 
}
.clearfix {
zoom:1;
}
.clearfix:after {
content: "";
display: block;
clear: both;
}
.float_l {
float:left;
zoom:1;
}
.float_l:after {
visibility: hidden;
clear: both;
height: 0;
font-size: 0;
line-height: 0%;
display: block;
content: "";
}
.float_r{
float:right;
zoom:1;
}
.float_r:after {
visibility: hidden;
clear: both;
height: 0;
font-size: 0;
line-height: 0%;
display: block;
content: "";
}

.t-center{
	text-align:center;
	}

.both {
clear:both;
}

.container h1{
	width:670px;
	/*font-size:153.9%;*/
	font-size:182%;
	border-bottom:solid 1px #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.container h2{
	background:url(http://www.naigaitec.co.jp/themes/naigai/img/navigation/h2_base.jpg) no-repeat 0px 0px;
	font-size:131%;
	height:38px;
	margin:30px 0 18px 0;
	padding-top:3px;
}
.container h2 span{
	position:relative;
	top:7px; /top:10px;
	left:15px;
	
}

.container h2,  x:-moz-any-link  {
	background:url(http://www.naigaitec.co.jp/themes/naigai/img/navigation/h2_base.jpg) no-repeat 0px 0px;
	font-size:131%;
	height:38px;
	margin:30px 0 18px 0;
	padding-top:1px;
}

.container h3{
	margin:30px 0 0 0 ;
	padding-left: 20px;
	padding-bottom: 10px;
	background:url(http://www.naigaitec.co.jp/themes/naigai/img/parts/head.gif) no-repeat 0px 8px;
	font-size:131%;
	border-bottom:solid 1px #ccc;
}
.container h4{
    font-size: 110%;
    margin:30px 0 10px 5px;
}


.vAlgT { vertical-align: top !important; }
.vAlgM { vertical-align: middle !important; }
.vAlgB { vertical-align: bottom !important; }

.mgl15{margin-left:15px;}
.mgl5{margin-left:5px;}

